/********** GENERALES **********/
.forma h7{
	font-size: 18px;
	line-height: 0px;
}
.forma h8{
	font-size: 14px;
	line-height: 0px;
}
.forma h9{
	color: var(--wine);
	font-style: italic;
}
.forma h10{
	color: var(--wine);
	font-size: 30px;
}
.puntero{
	cursor: pointer;
}
.forma input[type='text'], .forma input[type='password'], .forma input[type='number'], .forma select {
  width:100%;
  height: 49px;
  border: none;
  color: var(--negro) !important;
  padding: 4px 12px 5px;
  background-color: #e8e8e8;
  border-radius: 10px;
  margin-bottom: 5px;
  font-size: 14px;
  font-family: var(--titulos);
}
.forma .otros{
  color: var(--negro) !important;
  background-color: #e8e8e8 !important;
  border-radius: 0px !important;
}
.forma #area {
  width:100%;
  border: none;
  color: var(--negro) !important;
  padding: 4px 12px 5px;
  background-color:#e8e8e8;
  border-radius: 10px;
  height: 120px;
  margin-bottom: 25px;
  font-size: 14px;
  font-family: var(--titulos);
}
.forma .button{
  background-color: var(--wine);
  padding: 15px 30px;
  border-radius: 2px;
  border: none;
  font-size: 20px;
  font-family: var(--titulos);
  color: var(--blanco);
  text-decoration: none;
  cursor: pointer;
  transition: var(--all);
  text-align: center;
  width: 30%;
}
.forma .button:hover{
  background-color: var(--rosa);
}

.forma .copiar{
	float: right;
	background-color: var(--gold);
	padding: 2px;
	font-size: 12px;
	color: var(--blanco);
	border-radius: 2px;
	cursor: pointer;
	margin-top: 5px;
}
.forma .copiar:hover{
	background-color: var(--goldDos);
}
/*****FLEX*****/
.forma .pa_flex_3{display:flex;justify-content:space-around;margin-top: 20px;}
.forma .de_flex_3{
	width:32%;
}

.forma .pa_flex_4{display:flex;justify-content:space-around;margin-top: 20px;}
.forma .de_flex_4{
	width:24%;
}

.forma .pa_flex_2{display:flex;justify-content:space-around;padding-top: 20px;align-content:center;}
.forma .de_flex_2{
	width:44%;
	margin:0 2px 0 2px;
	
	font-size: 16px;
	padding-top: 30px;
}
.forma .recuadro{
	border: 1px solid var(--gold);
	padding: 10px;
}
/*****FIN FLEX*****/
@media screen and (max-width: 1080px) {
  .forma .de_flex_2{width: 100%;text-align: center;}
}
@media screen and (max-width: 800px) {
	.forma .pa_flex_3{flex-flow: column;}
	.forma .de_flex_3{
		width:100%;
		margin: 5px 0;
	}
	.forma .pa_flex_4{flex-flow: column;}
	.forma .de_flex_4{
		width:70%;
		margin: 5px 15%;
	}
}
@media screen and (max-width: 500px) {
	.forma .de_flex_4{
		width:100%;
		margin: 5px 0%;
	}
}